Print

Print


On Tue, Jun 26, 2012 at 5:40 AM, Larry Morgan <[log in to unmask]> wrote:
> Hi,
>  I am attempting to run ORACDR under OSX 10.6.8 (Snow Leopard) on my
> MacBook Pro with no success.
>  As an example, the commands I am running are
>> oracdr_acsis -cwd 20120601
>> setenv ORAC_DATA_IN ../../Raw_Data/20120601
>> oracdr -log t -batch -list 13
>
> On my desktop running Ubuntu this seems to work fine. However, when I
> run it on my MacBook Pro I get
>> Setting up display infrastructure (display tools will not be started until necessary)...Done
>> ORAC-DR Says: Pre-starting mandatory monoliths...Abort
>

I've never seen a problem like this. ORAC-DR always runs fine on my
mac (I recently added support for Growl 1.4 as well).

That Abort is a bit strange and it would be nice to see if you got a
core dump from it.


> In a previous message to this list I posted a perl error message at
> this point, though this is no longer coming up for some reason.
>  I'm running the namaka release of starlink and have tried both
> getting the latest build and using the dev version without success.

What do you mean by latest build and dev version? For OSX there are
just my random tar balls. The Lion build does seem to work on Snow
Leopard from a report last week (you would need the new Xquartz X11
distribution). I made a Lion "nightly" a couple of weeks back.

We hope to release kapuahi release candidates next week.

-- 
Tim Jenness

----
Starlink User Support list
For list configuration, including subscribing to and unsubscribing from the list, see
https://www.jiscmail.ac.uk/cgi-bin/webadmin?A0=STARLINK